interface.unknown_error=未知错误

interface.user_empty=用户名为空，请在http header中设置userName
interface.user_not_exists=此用户不存在
interface.no_authorization=缺少验证信息，请在http header中设置password或者signature
interface.ip_error=ip{0}不在白名单内
interface.user_invalid=此用户被禁用

interface.password_empty=密码为空，请在http header中设置password
interface.password_error=密码错误

interface.nonce_empty=http header中缺少nonce
interface.timestamp_empty=http header中缺少timestamp
interface.timestamp_illegal=http header中的timestamp格式不正确
interface.timeout=timestamp超出时间范围
interface.signature_empty=http header中缺少signature
interface.signature_error=签名不正确

interface.noauth=您没有权限操作此数据
interface.noauth1=您没有权限访问此接口
interface.function_invalid=接口已经停用


com.gzzm.in.PasswordAuthorization=用户名密码
com.gzzm.in.SignatureAuthorization=签名验证